<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    <h2 style="text-align: center;">Bizcocho</h2>

    <ul>
        <li>250 gramos de azúcar</li>
        <li>250 gramos de harina</li>
        <li>6 huevo</li>
        <li>1 cucharadita de levadura</li>
        <li>1 limón, raspadura</li>
        <li>250 gramos de mantequilla derretida</li>
        <li>1 pizca de sal</li>
    </ul>

    <p>Instrucciones de elaboración:</p>
    <p>Batir los huevos con el azúcar hasta formar una pasta cremosa, añadir la sal, la levadura, la raspadura del limón
        y la harina.</p>
    <p>Trabajar bien y verter la mantequilla.</p>
    <p>Untar un molde de mantequilla y calentar el horno primero fuerte y meter el bizcocho al horno a temperatura
        media.</p>

    <div><img src="images/bizcocho.jpg" alt="bizcocho" width="400"></div>
    <div><a href="index.html">Volver al inicio</a></div>

    <div>

        <input type="button">
    </div>

</body>

</html>